<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\DateTimePicker;

class SmsAlertAtDateTimePicker extends DateTimePicker
{
    public static function create(): static
    {
        return parent::make('sms_alert_at')
            ->label('هشدار پیامک')
            ->jalali()
            ->default(now())
            ->columnSpan(6);
    }
}
